View Issue Details

IDProjectCategoryView StatusLast Update
0005972CentOS-6procpspublic2013-07-01 08:21
Reportermax1976 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformHP ProLiant DL360e Gen8OSCentosOS Version6.3
Product Version6.3 
Target VersionFixed in Version 
Summary0005972: Top and uptime displays wrong load average value
DescriptionTop always show wrong load average value:

top - 16:05:48 up 5:31, 1 user, load average: 6.00, 6.00, 5.98
Tasks: 179 total, 1 running, 178 sleeping, 0 stopped, 0 zombie
Cpu0 : 2.4%us, 1.7%sy, 0.0%ni, 95.6%id, 0.0%wa, 0.0%hi, 0.3%si, 0.0%st
Cpu1 : 2.7%us, 1.7%sy, 0.0%ni, 95.6%id, 0.0%wa, 0.0%hi, 0.0%si, 0.0%st
Cpu2 : 2.4%us, 2.0%sy, 0.0%ni, 95.6%id, 0.0%wa, 0.0%hi, 0.0%si, 0.0%st
Cpu3 : 2.7%us, 2.0%sy, 0.0%ni, 94.9%id, 0.0%wa, 0.0%hi, 0.3%si, 0.0%st
Mem: 7888332k total, 1295768k used, 6592564k free, 56560k buffers
Swap: 8191992k total, 0k used, 8191992k free, 619912k cached

Centos installed on new server.
TagsNo tags attached.

Activities

max1976

max1976

2012-10-01 08:43

reporter   ~0015861

# uname -a
Linux 2.6.32-279.9.1.el6.x86_64 #1 SMP Tue Sep 25 21:43:11 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

# top -H
top - 12:42:45 up 2:31, 1 user, load average: 6.00, 6.00, 5.94
Tasks: 198 total, 1 running, 197 sleeping, 0 stopped, 0 zombie
Cpu0 : 3.0%us, 1.0%sy, 0.0%ni, 95.9%id, 0.0%wa, 0.0%hi, 0.0%si, 0.0%st
Cpu1 : 2.3%us, 1.3%sy, 0.0%ni, 96.0%id, 0.0%wa, 0.0%hi, 0.3%si, 0.0%st
Cpu2 : 1.7%us, 1.0%sy, 0.0%ni, 97.3%id, 0.0%wa, 0.0%hi, 0.0%si, 0.0%st
Cpu3 : 1.3%us, 1.3%sy, 0.0%ni, 97.3%id, 0.0%wa, 0.0%hi, 0.0%si, 0.0%st
Mem: 7888332k total, 760340k used, 7127992k free, 28692k buffers
Swap: 8191992k total, 0k used, 8191992k free, 138724k cached

  PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
 1568 named 20 0 462m 156m 2788 S 4.3 2.0 6:24.86 named
 1563 named 20 0 462m 156m 2788 S 4.0 2.0 5:32.77 named
 1564 named 20 0 462m 156m 2788 S 4.0 2.0 5:31.87 named
 1565 named 20 0 462m 156m 2788 S 3.7 2.0 5:32.08 named
 1566 named 20 0 462m 156m 2788 S 3.7 2.0 5:32.15 named
tru

tru

2012-10-01 09:21

administrator   ~0015862

truncated top output, you might have 'D' state jobs:

upload/paste 'top -n 1 -b'
jodie.cunningham

jodie.cunningham

2012-10-04 19:56

reporter   ~0015885

There was a user in the IRC channel on Freenode presenting the same symptoms. In his case there were processes in D state.

His paste of ps:
http://pastebin.com/H8NNHiCY

After looking for the term "PAL_EVENT" I found a very, very similar issue on HP's website for the B320i controller on the same model of server in RHEL6.3
http://h30499.www3.hp.com/t5/HP-ProLiant??/DL360e-gen8-?Red-Hat-Enterprise-Linux-Server6/td-p/5803125?profile.language=ja

The responding party in the HP forums seemed to believe it was related to the B320i controller and some HP fakeraid-style driver.
max1976

max1976

2012-10-05 06:30

reporter   ~0015886

# top -n 1 -b

top - 10:28:39 up 4 days, 17 min, 1 user, load average: 6.00, 6.00, 6.00
Tasks: 168 total, 1 running, 167 sleeping, 0 stopped, 0 zombie
Cpu(s): 2.6%us, 1.7%sy, 0.0%ni, 95.4%id, 0.0%wa, 0.0%hi, 0.2%si, 0.0%st
Mem: 7888332k total, 1387288k used, 6501044k free, 160092k buffers
Swap: 8191992k total, 0k used, 8191992k free, 354660k cached

  PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
17148 named 20 0 654m 368m 2808 S 21.7 4.8 1270:44 named
 8824 root 20 0 15028 1128 820 R 2.0 0.0 0:00.01 top
    1 root 20 0 19356 1560 1244 S 0.0 0.0 0:00.79 init
    2 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kthreadd
    3 root RT 0 0 0 0 S 0.0 0.0 0:00.01 migration/0
    4 root 20 0 0 0 0 S 0.0 0.0 1:00.79 ksoftirqd/0
    5 root RT 0 0 0 0 S 0.0 0.0 0:00.00 migration/0
    6 root RT 0 0 0 0 S 0.0 0.0 0:00.42 watchdog/0
    7 root RT 0 0 0 0 S 0.0 0.0 0:00.20 migration/1
    8 root RT 0 0 0 0 S 0.0 0.0 0:00.00 migration/1
    9 root 20 0 0 0 0 S 0.0 0.0 0:45.86 ksoftirqd/1
   10 root RT 0 0 0 0 S 0.0 0.0 0:00.34 watchdog/1
   11 root RT 0 0 0 0 S 0.0 0.0 0:00.15 migration/2
   12 root RT 0 0 0 0 S 0.0 0.0 0:00.00 migration/2
   13 root 20 0 0 0 0 S 0.0 0.0 0:47.67 ksoftirqd/2
   14 root RT 0 0 0 0 S 0.0 0.0 0:00.32 watchdog/2
   15 root RT 0 0 0 0 S 0.0 0.0 0:12.43 migration/3
   16 root RT 0 0 0 0 S 0.0 0.0 0:00.00 migration/3
   17 root 20 0 0 0 0 S 0.0 0.0 0:38.74 ksoftirqd/3
   18 root RT 0 0 0 0 S 0.0 0.0 0:00.59 watchdog/3
   19 root 20 0 0 0 0 S 0.0 0.0 1:12.84 events/0
   20 root 20 0 0 0 0 S 0.0 0.0 0:08.51 events/1
   21 root 20 0 0 0 0 S 0.0 0.0 0:08.80 events/2
   22 root 20 0 0 0 0 S 0.0 0.0 0:16.63 events/3
   23 root 20 0 0 0 0 S 0.0 0.0 0:00.00 cgroup
   24 root 20 0 0 0 0 S 0.0 0.0 0:00.00 khelper
   25 root 20 0 0 0 0 S 0.0 0.0 0:00.00 netns
   26 root 20 0 0 0 0 S 0.0 0.0 0:00.00 async/mgr
   27 root 20 0 0 0 0 S 0.0 0.0 0:00.00 pm
   28 root 20 0 0 0 0 S 0.0 0.0 0:01.19 sync_supers
   29 root 20 0 0 0 0 S 0.0 0.0 0:01.08 bdi-default
   30 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kintegrityd/0
   31 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kintegrityd/1
   32 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kintegrityd/2
   33 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kintegrityd/3
   34 root 20 0 0 0 0 S 0.0 0.0 0:00.84 kblockd/0
   35 root 20 0 0 0 0 S 0.0 0.0 0:00.10 kblockd/1
   36 root 20 0 0 0 0 S 0.0 0.0 0:00.05 kblockd/2
   37 root 20 0 0 0 0 S 0.0 0.0 0:00.04 kblockd/3
   38 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kacpid
   39 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kacpi_notify
   40 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kacpi_hotplug
   41 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ata/0
   42 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ata/1
   43 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ata/2
   44 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ata/3
   45 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ata_aux
   46 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ksuspend_usbd
   47 root 20 0 0 0 0 S 0.0 0.0 0:00.00 khubd
   48 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kseriod
   49 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md/0
   50 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md/1
   51 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md/2
   52 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md/3
   53 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md_misc/0
   54 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md_misc/1
   55 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md_misc/2
   56 root 20 0 0 0 0 S 0.0 0.0 0:00.00 md_misc/3
   57 root 20 0 0 0 0 S 0.0 0.0 0:00.08 khungtaskd
   58 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kswapd0
   59 root 25 5 0 0 0 S 0.0 0.0 0:00.00 ksmd
   60 root 39 19 0 0 0 S 0.0 0.0 0:01.40 khugepaged
   61 root 20 0 0 0 0 S 0.0 0.0 0:00.00 aio/0
   62 root 20 0 0 0 0 S 0.0 0.0 0:00.00 aio/1
   63 root 20 0 0 0 0 S 0.0 0.0 0:00.00 aio/2
   64 root 20 0 0 0 0 S 0.0 0.0 0:00.00 aio/3
   65 root 20 0 0 0 0 S 0.0 0.0 0:00.00 crypto/0
   66 root 20 0 0 0 0 S 0.0 0.0 0:00.00 crypto/1
   67 root 20 0 0 0 0 S 0.0 0.0 0:00.00 crypto/2
   68 root 20 0 0 0 0 S 0.0 0.0 0:00.00 crypto/3
   73 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kthrotld/0
   74 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kthrotld/1
   75 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kthrotld/2
   76 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kthrotld/3
   91 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kpsmoused
   92 root 20 0 0 0 0 S 0.0 0.0 0:00.00 usbhid_resumer
  122 root 20 0 0 0 0 S 0.0 0.0 0:00.00 kstriped
  331 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_0
  332 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_1
  333 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_2
  334 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_3
  335 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_4
  336 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_5
  353 root 20 0 0 0 0 D 0.0 0.0 0:00.45 PAL_EVENT
  354 root 20 0 0 0 0 D 0.0 0.0 0:00.45 ERROR
  355 root 20 0 0 0 0 D 0.0 0.0 0:00.44 RETRY
  356 root 20 0 0 0 0 D 0.0 0.0 0:31.32 PARSE
  357 root 20 0 0 0 0 D 0.0 0.0 0:01.84 CMPLT
  358 root 20 0 0 0 0 S 0.0 0.0 7:24.20 FLUSH
  359 root 20 0 0 0 0 S 0.0 0.0 8:26.76 BKGND
  360 root 20 0 0 0 0 D 0.0 0.0 0:01.57 IDLE
  361 root 20 0 0 0 0 S 0.0 0.0 0:00.00 scsi_eh_6
  422 root 20 0 0 0 0 S 0.0 0.0 0:00.02 jbd2/sda5-8
  423 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
  424 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
  425 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
  426 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
  471 root 20 0 0 0 0 S 0.0 0.0 0:01.09 kauditd
  512 root 16 -4 11192 1160 340 S 0.0 0.0 0:00.07 udevd
  997 root 18 -2 11180 1196 372 S 0.0 0.0 0:00.01 udevd
 1009 root 18 -2 11188 1188 364 S 0.0 0.0 0:00.00 udevd
 1036 root 20 0 0 0 0 S 0.0 0.0 0:00.00 jbd2/sda6-8
 1037 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1038 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1039 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1040 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1041 root 20 0 0 0 0 S 0.0 0.0 0:00.01 jbd2/sda2-8
 1042 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1043 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1044 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1045 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1046 root 20 0 0 0 0 S 0.0 0.0 0:04.60 jbd2/sda1-8
 1047 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1048 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1049 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1050 root 20 0 0 0 0 S 0.0 0.0 0:00.00 ext4-dio-unwrit
 1516 root 20 0 243m 1860 1108 S 0.0 0.0 0:00.47 rsyslogd
 1597 root 20 0 6244 476 348 S 0.0 0.0 0:00.00 mcelog
 4271 root 20 0 241m 55m 3096 S 0.0 0.7 0:04.50 spamd
 4272 root 20 0 242m 55m 2160 S 0.0 0.7 0:00.29 spamd
 4273 root 20 0 241m 53m 776 S 0.0 0.7 0:00.01 spamd
 5179 dbus 20 0 21400 928 640 S 0.0 0.0 0:00.01 dbus-daemon
 5189 root 20 0 4076 652 540 S 0.0 0.0 0:00.00 acpid
 5198 haldaemo 20 0 25300 4088 3136 S 0.0 0.1 0:01.87 hald
 5199 root 20 0 18104 1160 960 S 0.0 0.0 0:00.00 hald-runner
 5227 root 20 0 20220 1084 928 S 0.0 0.0 0:00.00 hald-addon-inpu
 5246 haldaemo 20 0 17804 1052 908 S 0.0 0.0 0:00.00 hald-addon-acpi
 5261 root 20 0 376m 1780 1304 S 0.0 0.0 0:02.53 automount
 5281 root 20 0 64072 1180 512 S 0.0 0.0 0:00.12 sshd
 5297 clamav 20 0 312m 141m 1184 S 0.0 1.8 0:17.48 clamd
 5350 root 20 0 107m 932 792 S 0.0 0.0 0:00.00 abrtd
 5358 root 20 0 105m 984 772 S 0.0 0.0 0:00.07 abrt-dump-oops
 5366 root 20 0 114m 1284 684 S 0.0 0.0 0:01.59 crond
 5504 root 20 0 359m 3508 732 S 0.0 0.0 0:35.30 hpasmlited
 5574 root 20 0 10208 228 132 S 0.0 0.0 0:00.00 hp-asrd
 5575 root 20 0 10344 656 540 S 0.0 0.0 0:05.88 hp-asrd
 5588 root 20 0 21452 492 312 S 0.0 0.0 0:00.00 atd
 5600 root 20 0 57160 556 228 S 0.0 0.0 0:00.49 certmonger
 5615 root 20 0 4060 560 492 S 0.0 0.0 0:00.00 mingetty
 5617 root 20 0 4060 564 492 S 0.0 0.0 0:00.00 mingetty
 5619 root 20 0 4060 560 492 S 0.0 0.0 0:00.00 mingetty
 5621 root 20 0 4060 560 492 S 0.0 0.0 0:00.00 mingetty
 5623 root 20 0 4060 560 492 S 0.0 0.0 0:00.00 mingetty
 5625 root 20 0 4060 564 492 S 0.0 0.0 0:00.00 mingetty
 5648 root 16 -4 93172 856 604 S 0.0 0.0 0:00.75 auditd
 8772 exim 20 0 91108 2192 1252 S 0.0 0.0 0:00.00 exim
 8773 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8774 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8775 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8776 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8777 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8778 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8779 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8780 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8781 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8783 root 20 0 97820 3832 2924 S 0.0 0.0 0:00.01 sshd
 8785 max 20 0 97820 1852 932 S 0.0 0.0 0:00.00 sshd
 8786 max 20 0 107m 1816 1464 S 0.0 0.0 0:00.00 bash
 8809 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8810 root 20 0 144m 2064 1592 S 0.0 0.0 0:00.00 sudo
 8811 root 20 0 105m 1804 1420 S 0.0 0.0 0:00.00 bash
 8821 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
 8823 exim 20 0 91108 2180 1244 S 0.0 0.0 0:00.00 exim
16986 ntp 20 0 30160 1664 1180 S 0.0 0.0 0:44.16 ntpd
17175 exim 20 0 91096 1672 800 S 0.0 0.0 0:25.97 exim
17715 root 20 0 481m 8212 2520 S 0.0 0.1 1:51.82 fail2ban-server
17717 root 20 0 9232 1220 1024 S 0.0 0.0 0:17.35 gam_server
35254 root 20 0 0 0 0 S 0.0 0.0 0:01.12 flush-8:0
max1976

max1976

2012-10-05 06:34

reporter   ~0015887

Immediately after loading the server uptime shows load average of about 0.35, but by the second load average increased to 6.00
tru

tru

2012-10-05 07:12

administrator   ~0015888

that's the FAKERAID driver interaction:

  353 root 20 0 0 0 0 D 0.0 0.0 0:00.45 PAL_EVENT
  354 root 20 0 0 0 0 D 0.0 0.0 0:00.45 ERROR
  355 root 20 0 0 0 0 D 0.0 0.0 0:00.44 RETRY
  356 root 20 0 0 0 0 D 0.0 0.0 0:31.32 PARSE
  357 root 20 0 0 0 0 D 0.0 0.0 0:01.84 CMPLT
  358 root 20 0 0 0 0 S 0.0 0.0 7:24.20 FLUSH
  359 root 20 0 0 0 0 S 0.0 0.0 8:26.76 BKGND
  360 root 20 0 0 0 0 D 0.0 0.0 0:01.57 IDLE

from above

and from the pastebin:
  PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
  652 root 20 0 0 0 0 R 10.2 0.0 8515:37 FLUSH
  651 root 20 0 0 0 0 D 7.3 0.0 6175:33 CMPLT
  653 root 20 0 0 0 0 D 2.3 0.0 2045:51 BKGND
  650 root 20 0 0 0 0 D 0.0 0.0 83:43.61 PARSE
  654 root 20 0 0 0 0 D 0.0 0.0 37:12.64 IDLE
  649 root 20 0 0 0 0 D 0.0 0.0 0:04.92 RETRY
  648 root 20 0 0 0 0 D 0.0 0.0 0:03.77 ERROR
  647 root 20 0 0 0 0 D 0.0 0.0 0:03.37 PAL_EVENT

let me guess LSI SAS 2308.? not limited to HP several vendor are re-selling the same "raid1" capable hardware, they just omit to say that's it's fake raid (ie requires a driver and sometime $$ license to make it "work" as promised). Off course what they don't tell you is what you are seeing :(

http://h18004.www1.hp.com/products/servers/proliantstorage/arraycontrollers/dynamicsmartarray/index.html

OTOH, the 6 "D" process are not eating any cpu cycles
max1976

max1976

2012-10-05 07:34

reporter   ~0015889

In server installed HP B320i. I activate a license in order to make the controller working. I installed latest driver from hp site (1.2.4-4).
Yes, "D" processes are not eating more cpu cycles, but load average too high.
tru

tru

2012-10-05 08:27

administrator   ~0015890

it's a cheap raid card, "what did you expect?" :(

imho, it's better to get a refund on the $$ license and just use the mdadm linux raid layer.
http://www.servethehome.com/difference-hardware-raid-hbas-software-raid

OTOH, you can bug LSI/HP since you are paying for it D.

You might try the noop scheduler instead of the default cfq and see if it's help.
max1976

max1976

2012-10-05 10:30

reporter   ~0015892

Noop scheduler did not help :(
I will try to contact HP support.
Thank you for response.
max1976

max1976

2012-10-10 10:52

reporter   ~0015911

HP support said that CentOS not supported. :(
tru

tru

2012-10-10 15:29

administrator   ~0015912

of course... They can easily reproduce it on plain Red Hat, one just need to download an 30 days evaluation version and reproduce it there.
OTOH, if it is a genuine rebuild issue, I would like to know too.
techzilla

techzilla

2012-11-12 01:16

reporter   ~0016022

HP ProLiant DL360e Gen8, Idle Load Avg. ~6.00
techzilla

techzilla

2012-11-12 03:25

reporter   ~0016023

I've consistently reproduced this, High Load, on CentOS 6.3, RHEL 6.3, and RHEL 5.8. I believe bug is somehow related to the hpvsa driver, as the load subsided after re-installing with dmraid.
techzilla

techzilla

2012-11-12 03:27

reporter   ~0016024

OOPS, I think I meant mdraid, not dmraid.
phil1986

phil1986

2012-12-28 19:43

reporter   ~0016201

The high load average issue is resolved in a newer version of the hpvsa driver (1.2.4-7) that is now released by HP. Contact HP Support to obtain a copy of the new driver.
HPSearchIsFrustrating

HPSearchIsFrustrating

2013-02-01 23:00

reporter   ~0016406

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&taskId=110&prodSeriesId=5177949&prodTypeId=3709945&prodSeriesId=5177949&objectID=c03652332

You're welcome.
tru

tru

2013-07-01 08:21

administrator   ~0017609

possibly 3rd party driver issue (no feedback after request)

Issue History

Date Modified Username Field Change
2012-09-24 12:09 max1976 New Issue
2012-10-01 08:43 max1976 Note Added: 0015861
2012-10-01 09:21 tru Note Added: 0015862
2012-10-04 19:56 jodie.cunningham Note Added: 0015885
2012-10-05 06:30 max1976 Note Added: 0015886
2012-10-05 06:34 max1976 Note Added: 0015887
2012-10-05 07:12 tru Note Added: 0015888
2012-10-05 07:34 max1976 Note Added: 0015889
2012-10-05 08:27 tru Note Added: 0015890
2012-10-05 10:30 max1976 Note Added: 0015892
2012-10-10 10:52 max1976 Note Added: 0015911
2012-10-10 15:29 tru Note Added: 0015912
2012-11-12 01:16 techzilla Note Added: 0016022
2012-11-12 01:16 techzilla Status new => confirmed
2012-11-12 03:25 techzilla Note Added: 0016023
2012-11-12 03:27 techzilla Note Added: 0016024
2012-12-28 19:43 phil1986 Note Added: 0016201
2012-12-31 14:43 tigalch Status confirmed => feedback
2013-02-01 23:00 HPSearchIsFrustrating Note Added: 0016406
2013-07-01 08:21 tru Note Added: 0017609
2013-07-01 08:21 tru Status feedback => closed
2013-07-01 08:21 tru Resolution open => no change required